/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child
.........
.*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  *****..****.******/

.cbc-hide {
  display: none;
}

.cbc-clear {
  clear: both;
}

.custom-porto-price-h3 .porto-price-box h3 {
  background-color: #fff;
  font-size: 1.7em;
  letter-spacing: -1px;
  margin: 40px 0px 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-weight: normal;
}

.custom-font-style-2.pricing-table h3 .desc {
  font-size: 0.75em;
  color: #f26a25 !important;
  padding-top: 15px;
  letter-spacing: -1px;
  margin-bottom: 0px;
  display: block;
}

.porto-price-box .btn-lg {
  position: absolute;
  bottom: -25px;
  left: 50%;
  padding: 13px 25px !important;
  font-size: 14px !important;
  font-weight: 500;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.custom-overlay-style-1 .porto-ultimate-content-box:after {
  background: rgba(0, 0, 0, 1);
}

.cbc-tagline {
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #fff;
  width: 200px;
  margin-top: 32px;
  position: absolute;
  top: 0;
  left: 110px;
  font-size: 16px;
}

#header .logo {
  text-align: center;
  display: inline-block;
}

/* #header .logo-transition img {
  width: 90px;
} */

.header-main .container {
  padding-top: 20px;
  padding-bottom: 20px;
}

#main-menu .mega-menu > li.menu-item.active:hover > a, #main-menu .mega-menu > li.menu-item:hover > a, #main-menu .mega-menu > li.menu-item.active:hover > h5, #main-menu .mega-menu > li.menu-item:hover > h5 {
  color: #f26a25;
}

#main-menu .mega-menu > li.menu-item.active > a, #main-menu .mega-menu > li.menu-item.active > h5 {
  color: #f26a25;
}

.pricing-table h3 span {
  margin: 20px auto;
  width: 200px;
  color: #fff;
  background-color: #019fdc;
  box-shadow: none;
  font-weight: normal;
}

.pricing-table h3 {
  padding:0;
}

h1 {
  color: #f26a25;
}

.pricing-table .most-popular h3 {
  text-shadow: none;
  color: #1d2127;
}

.price-hosting {
  background: #ffdfcf;
  padding-top: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
}

.price-hosting h4 {
  font-size: 16px;
  margin-bottom: 0px;
}

.price-hosting p {
  margin-bottom: 0;
}

.pricing-table ul {
  margin-top: 10px;
}

.porto-price-box ul li:before {
  content: "\2713 ";
  color: #00ae00;
  margin-right: 10px;
}

.page-id-1040 .custom-font-style-2.pricing-table h3 .desc {
  min-height: 100px;
}

.header-reveal #header.sticky-header .header-main.sticky {
  background: #000 !important;
}

.home .page-wrapper .fixed-header #header .header-main:not(.sticky) {
  top: 0 !important;
}

.fixed-header #header {
  left: 0;
}

.home .fixed-header #header .header-main, #header.header-corporate.header-12 .header-main {
  background: #000;
}

.home #header .header-main .container {
  background: #000;
}

#header .header-main .container #main-menu .mega-menu > li.menu-item a {
  font-weight: 400 !important;
}

#main-menu .mega-menu > li.menu-item > a {
  font-size: 16px;
}

.custom-overlay-style-sgw .porto-ultimate-content-box:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  box-shadow: 30px 0px 220px 220px rgba(0, 0, 0, 0.7);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 1;
  display: none;
}

.custom-overlay-style-sgw .porto-ultimate-content-box:after {
  background: #019fdc;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

/* .custom-overlay-style-1 h1, .custom-overlay-style-sgw h1 {
  font-size: 26px !important;
} */

.custom-overlay-style-sgw h1 {
  color: #000 !important;
}

.cbc-portfolio, .cbc-blog {
  margin-top: 60px;
}

.cbc-portfolio h4.wpb_heading, .cbc-blog h4.wpb_heading {
  text-align: center;
}

.cbc-portfolio .portfolio-filter {
  justify-content: center;
  text-align: center;
}

.cbc-portfolio .push-top {
  margin-top: 100px;
}

body .page-wrapper .vc_btn3:hover {
  background: #004080;
}

.cbc-poppins {
  font-family: Poppins !important;
  font-weight: 700 !important;
}

.custom-lists {
  max-width: 550px;
  margin: 20px auto;
}

.custom-lists li {
  margin-bottom: 20px;
}

.custom-overlay-style-1 .porto-ultimate-content-box:before {
  display: none;
}

.header-main #main-menu .mega-menu .narrow .popup ul.sub-menu {
  background: #000;
}

.cbc-contact-text .wpb_wrapper p {
  line-height: 40px;
}

.cbc-contact #wpcf7-f310-p996-o1 {
  border: 1px solid #fff;
  padding: 20px;
}

.cbc-column-3 {
  width: 50%;
  float: left;
  padding: 0 10px;
}

.cbc-column-12 {
  padding: 10px;
}

.cbc-column-3 label, .cbc-column-3 input, .cbc-column-3 textarea {
  width: 100%;
}

.cbc-column-3 input {
  /* background: #019fdc;
  color: #fff; */
  padding: 10px;
}

.cbc-column-3 textarea {
  height: 41px;
}

.cbc-column-12.cbc-button {
  text-align: center;
  margin-top: 24px;
}

.cbc-column-12.cbc-button .wpcf7-submit {
  text-transform: uppercase;
  padding: 10px 20px;
}

.bold-links a {
  font-weight: bold;
}

div.wpcf7 .ajax-loader {
  display: block;
}

/* .cbc-column-3 input::-webkit-input-placeholder {
  color: #fff;
}

.cbc-column-3 input::-moz-placeholder {
  color: #fff;
}

.cbc-column-3 input:-ms-input-placeholder {
  color: #fff;
}

.cbc-column-3 input:-moz-placeholder {
  color: #fff;
}

.cbc-column-12 textarea {
  background: #019fdc;
  color: #fff;
}

.cbc-column-12 textarea::-webkit-input-placeholder {
  color: #fff;
}

.cbc-column-12 textarea::-moz-placeholder {
  color: #fff;
}

.cbc-column-12 textarea:-ms-input-placeholder {
  color: #fff;
}

.cbc-column-12 textarea:-moz-placeholder {
  color: #fff;
} */

.porto-price-boxes .col-lg-2 {
  -webkit-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}

.porto-price-boxes .col-lg-2 h3 span {
  width: 150px;
  font-size: 20px;
}

.porto-price-box ul li.nope:before {
  content: "\2715 ";
  color: #c8000f;
  margin-right: 10px;
}

.porto-price-box ul li.none:before {
  display: none;
}

.parent-pageid-1005 .main-content {
  padding-bottom: 0;
}

.pricing-cta .wpb_wrapper p {
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.pricing-cta .large-cta {
  font-size: 30px;
}

.pricing-cta .vc_btn3.vc_btn3-color-grey {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f26a25;
  border-color: #f26a25;
  border-color: #f26a25 #f26a25 #d7510d;
  text-transform: uppercase;
}

.pricing-cta .vc_btn3.vc_btn3-color-grey:hover {
  background: #004080;
  color: #ffffff;
}

.single-post .post-meta, .single-post .post-author, .single-post .post-comments, .single-post #respond {
  display: none;
}

.cbc-packages-intro h1 {
  margin-bottom: 30px !important;
}

.cbc-packages-intro .wpb_wrapper p {
  font-size: 16px;
}

#header .header-right {
  text-align: left;
}

.cbc-phone {
  display: inline-block;
  margin-left: 20px;
}

.cbc-phone a {
  font-size: 18px;
}

.cbc-phone-responsive {
  display: none !important;
}

/* .post-type-archive-portfolio .demo-website {
  display: none;
} */

#slide-11-layer-8.tp-caption {
  display: none;
}

.blog-posts .post-meta .meta-author, .blog-posts .post-meta .meta-cats, .blog-posts .post-meta .meta-comments {
  display: none;
}

.pricing-table .most-popular {
  top: 0px;
}

#main-menu .mega-menu .narrow .popup li.menu-item > a {
  color: #fff;
  font-size: 15px;
}

/**
* Hidden H1 tag
**/

.seo-only-class {
    font-size: 0;
    width: 1px;
    height: 1px;
    display: inline-block;
    overflow: hidden;
    position: absolute!important;
    border: 0!important;
    padding: 0!important;
    margin: 0!important;
    clip: rect(1px,1px,1px,1px);
}

@media screen and (max-width:1000px) {

  .header-main .container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .phone-header a {
    margin-left: 0;
  }

  .porto-price-boxes .col-lg-2 {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #header .header-right {
    text-align: right;
  }

}

@media screen and (max-width:900px) {

  .cbc-column-3 {
    width: 100%;
    float: none;
  }

}

@media screen and (max-width:600px) {

  #header .logo {
    max-width: 100px;
  }

  .custom-small-section .vc_column_container.col-md-6 {
    height: 520px;
  }

  .custom-small-section .vc_column_container.col-md-6 .porto-ultimate-content-box  {
    height: 520px;
  }

  .phone-header {
    text-align: center;
  }

  #rev_slider_4_1 .tp-leftarrow {
    bottom: 0;
    top: auto !important;
  }

  #rev_slider_4_1 .tp-rightarrow {
    bottom: 0;
    top: auto !important;
  }

  #slide-9-layer-2.tp-caption, #slide-10-layer-2.tp-caption, #slide-11-layer-4.tp-caption {
    display: none;
  }

  #slide-11-layer-8.tp-caption {
    display: block;
    margin-top: 45px !important;
  }

  #slide-11-layer-1.tp-caption {
    display: none;
  }

  #slide-9-layer-1.tp-caption {
    margin-top: 30px !important;
  }

  #slide-10-layer-1.tp-caption {
    margin-top: 35px !important;
  }

  .cbc-phone {
    display: none;
  }

  .cbc-phone-responsive {
    display: table-cell !important;
    font-size: 18px;
  }

}

@media (max-width: 575px) {

  .portfolio-row .portfolio-col-4 {
      width: 50%;
  }

}
